@font-face {
  font-family: EBGaramond;
  font-weight: 100;
  src: url(https://cortex.twsdev1.com/wp-content/themes/tws_theme/fonts/EBGaramond-VariableFont_wght.ttf);
}
@font-face {
  font-family: HostGrotesk;
  font-weight: 100;
  src: url(https://cortex.twsdev1.com/wp-content/themes/tws_theme/fonts/HostGrotesk-VariableFont_wght.ttf);
}

@media (min-width: 37.5rem) {
  .banner__content-box {
    padding: 0 20px;
  }
}

@media (min-width: 37.5rem) {
  .banner--title br {
    display: inline-block;
  }
  .banner--title {
    font-size: 3.625rem;
    letter-spacing: -4px;
  }
}

@media (min-width: 48rem) {
  .banner--title {
    font-size: 4.25rem;
    letter-spacing: -4px;
  }
}


@media (min-width: 48rem) {
  .banner--text {
    font-size: 1.25rem;
  }
}

@media (min-width: 48rem) {
  .banner__content-box {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}